Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sip_hash Struct Reference

`#include <siphash.h>`

## Data Fields
sip_state | state [1]
const sip_interface * | methods

## Detailed Description

Definition at line 31 of file siphash.h.

## Field Documentation

## ◆ methods

const sip_interface* sip_hash::methods

Definition at line 33 of file siphash.h.

## ◆ state

sip_state sip_hash::state[1]

Definition at line 32 of file siphash.h.

The documentation for this struct was generated from the following file:

- siphash.h